index:
    path: /
    controller: App\Controller\DefaultController::index

login:
    path: /login
    defaults:
        _controller: App\Controller\SecurityController:login

logout:
    path: /logout